{
 "charts": [],
 "content": "[{\"type\":\"shortcut\",\"data\":{\"shortcut_name\":\"Email\",\"col\":3,\"name\":\"64hvs58o2v\",\"owner\":\"Administrator\",\"creation\":\"2025-09-01 18:00:42.966305\",\"modified\":\"2026-05-18 16:04:33.188053\",\"modified_by\":\"jingrow\",\"pagestatus\":0,\"idx\":1,\"type\":\"PageType\",\"link_to\":\"Email\",\"url\":\"\",\"pg_view\":\"List\",\"kanban_board\":null,\"label\":\"电子邮件\",\"icon\":\"\",\"restrict_to_domain\":null,\"report_ref_pagetype\":null,\"stats_filter\":\"\",\"color\":\"Grey\",\"format\":\"\",\"parent\":\"Work\",\"parentfield\":\"shortcuts\",\"parenttype\":\"Workspace\",\"pagetype\":\"Workspace Shortcut\"}},{\"type\":\"shortcut\",\"data\":{\"shortcut_name\":\"Knowledge Base\",\"col\":3,\"name\":\"64h2d7pel1\",\"owner\":\"Administrator\",\"creation\":\"2025-09-01 18:00:42.966305\",\"modified\":\"2026-05-18 16:04:33.188053\",\"modified_by\":\"jingrow\",\"pagestatus\":0,\"idx\":2,\"type\":\"PageType\",\"link_to\":\"Knowledge Base\",\"url\":null,\"pg_view\":\"List\",\"kanban_board\":null,\"label\":\"知识库\",\"icon\":\"\",\"restrict_to_domain\":null,\"report_ref_pagetype\":null,\"stats_filter\":\"[]\",\"color\":\"Green\",\"format\":null,\"parent\":\"Work\",\"parentfield\":\"shortcuts\",\"parenttype\":\"Workspace\",\"pagetype\":\"Workspace Shortcut\"}},{\"type\":\"shortcut\",\"data\":{\"shortcut_name\":\"Note\",\"col\":3,\"name\":\"64hivqhjf9\",\"owner\":\"Administrator\",\"creation\":\"2025-09-01 18:00:42.966305\",\"modified\":\"2026-05-18 16:04:33.188053\",\"modified_by\":\"jingrow\",\"pagestatus\":0,\"idx\":3,\"type\":\"PageType\",\"link_to\":\"Note\",\"url\":null,\"pg_view\":\"List\",\"kanban_board\":null,\"label\":\"备注\",\"icon\":\"\",\"restrict_to_domain\":null,\"report_ref_pagetype\":null,\"stats_filter\":\"[]\",\"color\":\"Blue\",\"format\":null,\"parent\":\"Work\",\"parentfield\":\"shortcuts\",\"parenttype\":\"Workspace\",\"pagetype\":\"Workspace Shortcut\"}},{\"type\":\"shortcut\",\"data\":{\"shortcut_name\":\"Event\",\"col\":3,\"name\":\"64hess0j7o\",\"owner\":\"Administrator\",\"creation\":\"2025-09-01 18:00:42.966305\",\"modified\":\"2026-05-18 16:04:33.188053\",\"modified_by\":\"jingrow\",\"pagestatus\":0,\"idx\":4,\"type\":\"PageType\",\"link_to\":\"Event\",\"url\":null,\"pg_view\":\"List\",\"kanban_board\":null,\"label\":\"事件\",\"icon\":\"\",\"restrict_to_domain\":null,\"report_ref_pagetype\":null,\"stats_filter\":\"[]\",\"color\":\"Grey\",\"format\":null,\"parent\":\"Work\",\"parentfield\":\"shortcuts\",\"parenttype\":\"Workspace\",\"pagetype\":\"Workspace Shortcut\"}},{\"type\":\"shortcut\",\"data\":{\"shortcut_name\":\"Mind Map\",\"col\":3,\"type\":\"PageType\",\"link_to\":\"Mind Map\",\"url\":\"\",\"pg_view\":\"List\",\"color\":\"Grey\",\"format\":\"\",\"stats_filter\":\"\",\"icon\":\"\"}},{\"type\":\"shortcut\",\"data\":{\"shortcut_name\":\"Whiteboard\",\"col\":3,\"type\":\"PageType\",\"link_to\":\"Whiteboard\",\"url\":\"\",\"pg_view\":\"List\",\"color\":\"Grey\",\"format\":\"\",\"stats_filter\":\"\",\"icon\":\"\"}},{\"type\":\"shortcut\",\"data\":{\"shortcut_name\":\"To Do\",\"col\":3,\"name\":\"64hba9bisp\",\"owner\":\"Administrator\",\"creation\":\"2025-09-01 18:00:42.966305\",\"modified\":\"2026-05-18 16:04:33.188053\",\"modified_by\":\"jingrow\",\"pagestatus\":0,\"idx\":5,\"type\":\"PageType\",\"link_to\":\"ToDo\",\"url\":null,\"pg_view\":\"List\",\"kanban_board\":null,\"label\":\"待办事项\",\"icon\":\"\",\"restrict_to_domain\":null,\"report_ref_pagetype\":null,\"stats_filter\":\"[]\",\"color\":\"Blue\",\"format\":null,\"parent\":\"Work\",\"parentfield\":\"shortcuts\",\"parenttype\":\"Workspace\",\"pagetype\":\"Workspace Shortcut\"}},{\"type\":\"shortcut\",\"data\":{\"shortcut_name\":\"文件\",\"col\":3,\"name\":\"64h362aoja\",\"owner\":\"Administrator\",\"creation\":\"2025-09-01 18:00:42.966305\",\"modified\":\"2026-05-18 16:04:33.188053\",\"modified_by\":\"jingrow\",\"pagestatus\":0,\"idx\":6,\"type\":\"PageType\",\"link_to\":\"File\",\"url\":null,\"pg_view\":\"List\",\"kanban_board\":null,\"label\":\"文件\",\"icon\":\"\",\"restrict_to_domain\":null,\"report_ref_pagetype\":null,\"stats_filter\":\"[]\",\"color\":\"Cyan\",\"format\":null,\"parent\":\"Work\",\"parentfield\":\"shortcuts\",\"parenttype\":\"Workspace\",\"pagetype\":\"Workspace Shortcut\"}},{\"type\":\"shortcut\",\"data\":{\"shortcut_name\":\"Activity\",\"col\":3,\"name\":\"64ho1efol3\",\"owner\":\"Administrator\",\"creation\":\"2025-09-01 18:00:42.966305\",\"modified\":\"2026-05-18 16:04:33.188053\",\"modified_by\":\"jingrow\",\"pagestatus\":0,\"idx\":7,\"type\":\"PageType\",\"link_to\":\"Activity\",\"url\":\"\",\"pg_view\":\"List\",\"kanban_board\":null,\"label\":\"作业活动\",\"icon\":\"\",\"restrict_to_domain\":null,\"report_ref_pagetype\":null,\"stats_filter\":\"\",\"color\":\"Grey\",\"format\":\"\",\"parent\":\"Work\",\"parentfield\":\"shortcuts\",\"parenttype\":\"Workspace\",\"pagetype\":\"Workspace Shortcut\"}}]",
 "creation": "2025-09-01 18:00:42.966305",
 "custom_blocks": [],
 "for_user": "",
 "hide_custom": 0,
 "icon": "tabler:device-desktop",
 "idx": 0,
 "indicator_color": "",
 "is_hidden": 0,
 "label": "Work",
 "links": [],
 "modified": "2026-05-18 18:05:09.493084",
 "modified_by": "Administrator",
 "module": "Desk",
 "name": "Work",
 "number_cards": [],
 "owner": "Administrator",
 "pagestatus": 0,
 "pagetype": "Workspace",
 "parent_page": "",
 "public": 1,
 "quick_lists": [],
 "roles": [],
 "sequence_id": 3.0,
 "shortcuts": [
  {
   "color": "Grey",
   "format": "",
   "icon": "",
   "label": "Email",
   "link_to": "Email",
   "pg_view": "List",
   "stats_filter": "",
   "type": "PageType",
   "url": ""
  },
  {
   "color": "Green",
   "icon": "",
   "label": "Knowledge Base",
   "link_to": "Knowledge Base",
   "pg_view": "List",
   "stats_filter": "[]",
   "type": "PageType"
  },
  {
   "color": "Blue",
   "icon": "",
   "label": "Note",
   "link_to": "Note",
   "pg_view": "List",
   "stats_filter": "[]",
   "type": "PageType"
  },
  {
   "color": "Grey",
   "icon": "",
   "label": "Event",
   "link_to": "Event",
   "pg_view": "List",
   "stats_filter": "[]",
   "type": "PageType"
  },
  {
   "color": "Grey",
   "format": "",
   "icon": "",
   "label": "Mind Map",
   "link_to": "Mind Map",
   "pg_view": "List",
   "stats_filter": "",
   "type": "PageType",
   "url": ""
  },
  {
   "color": "Grey",
   "format": "",
   "icon": "",
   "label": "Whiteboard",
   "link_to": "Whiteboard",
   "pg_view": "List",
   "stats_filter": "",
   "type": "PageType",
   "url": ""
  },
  {
   "color": "Blue",
   "icon": "",
   "label": "To Do",
   "link_to": "ToDo",
   "pg_view": "List",
   "stats_filter": "[]",
   "type": "PageType"
  },
  {
   "color": "Cyan",
   "icon": "",
   "label": "文件",
   "link_to": "File",
   "pg_view": "List",
   "stats_filter": "[]",
   "type": "PageType"
  },
  {
   "color": "Grey",
   "format": "",
   "icon": "",
   "label": "Activity",
   "link_to": "Activity",
   "pg_view": "List",
   "stats_filter": "",
   "type": "PageType",
   "url": ""
  }
 ],
 "title": "Work"
}